

  <div style="text-align: center;">
    <input type="search" class="form-control" (keyup)="search($event)" placeholder="Search images" value="Aguascalientes">
  </div>

  <div class="caja">
    <div class="row">
      <div *ngFor="let imagen of imagenes" (click)="onSelect(imagen)">
        <div class="column">
          <img src="{{imagen.url}}_m.jpg" title="{{imagen.title}}">          
          
            <div class="text" *ngIf="imagen.favorito" > 
              <h1>Selected</h1>
          </div>    
        </div>
      </div>
    </div>
    <div class="search-results" infiniteScroll [infiniteScrollDistance]="2" [infiniteScrollThrottle]="50"
      (scrolled)="onScroll()">
    </div>
  </div>

